## uniklu-config 1.0-1uk34

=== debian/changelog ===
uniklu-config (1.0-1uk34) unstable; urgency=low

  *  change dependencies (display managers, afs/kerberos optional)

 -- Debian Build User <build@build-deb>  Sun, 15 Apr 2012 09:39:15 +0000

uniklu-config (1.0-1uk33) unstable; urgency=low

  * fix postinst

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 13 Apr 2012 08:31:21 +0000

uniklu-config (1.0-1uk32) unstable; urgency=low

  * change password prompt for pam_mount
  * no mount for sudo

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 13 Apr 2012 08:12:13 +0000

uniklu-config (1.0-1uk31) unstable; urgency=low

  * re-add group.conf

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 13 Apr 2012 05:54:50 +0000

uniklu-config (1.0-1uk30) unstable; urgency=low

  * remove krb5 openafs from pam

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 29 Mar 2012 10:18:29 +0000

uniklu-config (1.0-1uk29) unstable; urgency=low

  * version bump

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 03 Oct 2011 14:17:46 +0000

uniklu-config (1.0-1uk28) unstable; urgency=low

  * dont double mount odinary cifs

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 03 Oct 2011 14:17:46 +0000

uniklu-config (1.0-1uk27) unstable; urgency=low

  * drop ncpfs, use fake ncpmount.sh for cifs mounts

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 03 Oct 2011 09:17:46 +0000

uniklu-config (1.0-1uk26) unstable; urgency=low

  * initialize home dirs
  * restart ncsd

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 22 Sep 2011 09:17:46 +0000

uniklu-config (1.0-1uk25) unstable; urgency=low

  * fix common-auth.unixds (is in libpam-unixds)

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 22 Sep 2011 09:16:46 +0000

uniklu-config (1.0-1uk24) unstable; urgency=low

  * fix sudoers access rights

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 21 Sep 2011 19:16:46 +0000

uniklu-config (1.0-1uk23) unstable; urgency=low

  * fix pam files

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 21 Sep 2011 14:16:46 +0000

uniklu-config (1.0-1uk22) unstable; urgency=low

  * add ecryptfs

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 21 Sep 2011 08:59:09 +0000

uniklu-config (1.0-1uk21) unstable; urgency=low

  * add winbind dep

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 01 Sep 2011 13:24:41 +0000

uniklu-config (1.0-1uk20) unstable; urgency=low

  * fix unixds pam files 3

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 01 Sep 2011 09:54:21 +0000

uniklu-config (1.0-1uk19) unstable; urgency=low

  * fix unixds pam files 2

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 01 Sep 2011 09:54:21 +0000

uniklu-config (1.0-1uk18) unstable; urgency=low

  * fix unixds pam files

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 01 Sep 2011 09:54:21 +0000

uniklu-config (1.0-1uk17) unstable; urgency=low

  * add ssh and gdm dependency

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 01 Sep 2011 09:48:41 +0000

uniklu-config (1.0-1uk16) unstable; urgency=low

  * more fixes

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 01 Sep 2011 08:11:51 +0000

uniklu-config (1.0-1uk15) unstable; urgency=low

  * more dependencies

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 31 Aug 2011 14:14:56 +0000

uniklu-config (1.0-1uk14) unstable; urgency=low

  * be verbose in init script

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 31 Aug 2011 12:58:52 +0000

uniklu-config (1.0-1uk13) unstable; urgency=low

  * refine ldap check

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 31 Aug 2011 12:27:00 +0000

uniklu-config (1.0-1uk12) unstable; urgency=low

  * fix init script

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 31 Aug 2011 10:52:45 +0000

uniklu-config (1.0-1uk11) unstable; urgency=low

  * activate init script

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 31 Aug 2011 09:08:34 +0000

uniklu-config (1.0-1uk10) unstable; urgency=low

  * remove backups in prerm

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 31 Aug 2011 09:04:34 +0000

uniklu-config (1.0-1uk9) unstable; urgency=low

  * dont touch common-* pam files, only add others

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 31 Aug 2011 09:01:11 +0000

uniklu-config (1.0-1uk8) unstable; urgency=low

  * include unixds files

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 31 Aug 2011 08:35:51 +0000

uniklu-config (1.0-1uk7) unstable; urgency=low

  * extend file list

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 31 Aug 2011 07:30:57 +0000

uniklu-config (1.0-1uk6) unstable; urgency=low

  * add pam mount scripts
  * add automatic uniklu detection and removal script

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 31 Aug 2011 06:57:54 +0000

uniklu-config (1.0-1uk5) unstable; urgency=low

  * include gdm stuff

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 23 Aug 2011 08:05:07 +0000

uniklu-config (1.0-1uk4) unstable; urgency=low

  * fix postinst

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 23 Aug 2011 07:53:14 +0000

uniklu-config (1.0-1uk3) unstable; urgency=low

  * arch=all
  * rename files

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 23 Aug 2011 09:58:24 +0000

uniklu-config (1.0-1uk1) unstable; urgency=low

  * repackage uniklu config files

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 22 Aug 2011 09:58:24 +0000
