=== debian/control ===
Source: uniklu-config
Section: system
Priority: extra
Maintainer: Albrecht Gebhardt <agebhard@pc30-math>

Package: uniklu-config
Architecture: all
Depends: nmap, libpam-unixds, libpam-mount, python, libnss-ldap,
  nscd, ncpfs, smbfs, stunnel4,ssh, gdm | lightdm | kdm | lxdm, winbind, ecryptfs-utils
Suggests:  libpam-afs-session, libpam-krb5, libpam-linux-uniklu
Description: uniklu configuration
 uniklu configuration
