## uniklu-config 2.0-14

=== debian/changelog ===
uniklu-config (2.0-14) unstable; urgency=low

  * restart sssd and nscd all 15 min

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 25 Sep 2013 05:22:05 +0000

uniklu-config (2.0-13) unstable; urgency=low

  * restart sssd and nscd once a day

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 24 Apr 2013 07:33:58 +0000

uniklu-config (2.0-12) unstable; urgency=low

  * re-depend on nscd as acroread crashes with sss otherwise

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 17 Apr 2013 12:30:53 +0000

uniklu-config (2.0-11) unstable; urgency=low

  * fix console keyboard setup

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 16 Apr 2013 06:17:34 +0000

uniklu-config (2.0-10) unstable; urgency=low

  * exclude more local users from sssd

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 21 Mar 2013 10:48:26 +0000

uniklu-config (2.0-9) unstable; urgency=low

  * start migration to sss

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 19 Mar 2013 07:34:59 +0000

uniklu-config (2.0-8) unstable; urgency=low

  * remove initscript after install

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 04 Oct 2012 11:01:21 +0000

uniklu-config (2.0-7) unstable; urgency=low

  * convert init script in to if-up/down script

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 04 Oct 2012 10:17:03 +0000

uniklu-config (2.0-6) unstable; urgency=low

  * fix2 init script

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 02 Oct 2012 19:18:09 +0000

uniklu-config (2.0-5) unstable; urgency=low

  * fix init script

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 02 Oct 2012 18:44:04 +0000

uniklu-config (2.0-4) unstable; urgency=low

  * only suggest iprint client
  * be more careful in startup script

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 01 Oct 2012 14:32:09 +0000

uniklu-config (2.0-3) unstable; urgency=low

  * limit pam mount to uids above 1000

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 06 Sep 2012 22:10:24 +0000

uniklu-config (2.0-2) unstable; urgency=low

  * use mdm

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 29 May 2012 10:11:49 +0000

uniklu-config (2.0-1) unstable; urgency=low

  * New release, no more using unixDS

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 29 May 2012 09:48:08 +0000

uniklu-config (1.0-1uk36) unstable; urgency=low

  * add lxdm to pam group

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 16 Apr 2012 08:17:22 +0000

uniklu-config (1.0-1uk35) unstable; urgency=low

  * get rid of winbind

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Sun, 15 Apr 2012 19:51:05 +0000
