=== debian/control ===
Source: uniklu-config
Section: system
Priority: extra
Maintainer: Albrecht Gebhardt <agebhard@pc30-math>

Package: uniklu-config
Architecture: all
Depends: nmap, libpam-mount, python, libnss-sss, libpam-sss,
 sssd , ncpfs, smbfs, ssh, mdm | gdm | lightdm | kdm | lxdm, ecryptfs-utils, uniklu-cups, nscd
Suggests: libpam-linux-uniklu, winbind, novell-iprint-xclient-sh | novell-iprint-xclient-sl
Description: uniklu configuration
 uniklu configuration
