=== debian/rules ===
--- 
+++ 
@@ -31,8 +31,7 @@
 # Copy the packages's files.
 	mkdir -p debian/tmp
 	tar cpf - $$(find . -mindepth 1 -not -wholename \*debian\* -print) | (cd debian/tmp; tar xfvp - )
-	find ./debian/tmp/etc -type f -and -not -name \*,v -and -not -name uniklu-config -and -not -name \*account.unixds -and -not -name \*session.unixds -exec mv {} {}.uniklu \;
-	chmod 0440 ./debian/tmp/etc/sudoers*
+	find ./debian/tmp/etc -type f -and -not -name \*,v -and -not -name uniklu-config -and -not -name \*sss -and -not -name \*account.unixds -and -not -name \*session.unixds -exec mv {} {}.uniklu \;
 
 #
 # If you need to move files around in debian/$(PACKAGE) or do some
